<div class="container-fluid">
  <div class="row">
    <div class="col-12 col-lg-6 offset-lg-3 mt-4">
      <div class="card">
        <div class="card-header">
          Bienvenue sur Créer ton premier jeu vidéo !
        </div>
        <div class="card-body">
          Le but de ce site est de recenser les présentations et tutoriels que je réalise autour de la création de jeux
          vidéo !<br/>
          <br/>
          Actuellement, il existe une seule <a routerLink="/presentation">présentation</a> que vous pouvez déjà consulter
          !<br/>
          Je vais aussi ajouter prochainement une vidéo ayant pour but de reprendre la présentation tout en démontrant
          avec du code et des explications.<br/>
          <br/>
          La présentation est accompagnée d'une <a routerLink="/presentation"
                                                   fragment="concepts-summary">documentation</a>, d'un lien vers Godot
          et le code source du jeu réalisé pour la présentation.<br/>
          <br/>
          <i>Bonne visite du site et la prochaine pour de nouvelles prez !</i>
        </div>
      </div>
    </div>
  </div>
</div>
